body {
  padding: 0;
  color: #000000;
  /*background-color: #CCD1D1;*/
  background-color: white;
  font-family: "Roboto", verdana, sans-serif;
  font-size: 18px;	
  margin: auto;
}
/***********************************CABECERA***********************************/

#cabecera{
  width: 100%;
  height: 100px;
  background-color: white;
}

.cabeceraColumnaIzquierda{
  float: left;
  margin-left: 50px;
  margin-top: 20px;  
}


/*********************************GENERAL**************************************/

.contenedorGeneral{
  width: 100%;
  text-align: center;  
  margin: auto;
}
.tituloSecciones{
  margin-left: 5%;
  font-weight: bold; 
  font-size: 35px;  
  font-family: Pacifico, verdana, sans-serif;
}



/**********************************MENU PRINCIPAL*****************************/


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  font-family: Montserrat, sans-serif;
  background: #8E1528;
}
#cssmenu > ul > li {
  float: right;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 17px;
  font-size: 12px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #dddddd;
  font-weight: 700;
  text-transform: uppercase;
}
#cssmenu > ul > li:hover > a {
  color: #ffffff;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 35px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 170px;
  font-size: 12px;
  text-decoration: none;
  color: #dddddd;
  font-weight: 400;
  background: #8E1528;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}


@media all and (max-width: 768px), screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), screen and (min-resolution: 192dpi) and (max-width: 1024px), screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #dddddd;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #ffffff;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 17px;
    color: #dddddd;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
  }
  #cssmenu #menu-button:after {
    position: absolute;
    top: 22px;
    right: 17px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    content: '';
  }
  #cssmenu #menu-button:before {
    position: absolute;
    top: 16px;
    right: 17px;
    display: block;
    height: 2px;
    width: 20px;
    background: #dddddd;
    content: '';
  }
  #cssmenu #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
    top: 23px;
    background: #ffffff;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 46px;
    width: 46px;
    cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    background: #262626;
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
}

/***********************************SCROLLBAR****************************************/

::-webkit-scrollbar {
  width: 5px; }

/* Track */
::-webkit-scrollbar-track {
  background: #C7CED0;
  border-radius: 10px; }

/* Handle */
::-webkit-scrollbar-thumb {
  background: #8E1528; }


/***********************************PIE***********************************/

footer{
  clear: both;
  width: 100%;
  height: 55px;
  background-color: #8E1528;
  margin-right: 100px;
  margin-top: 30px;
}

.pieColumnaIzquierda{
  float: left;
  margin-left: 10%;
}

.pieColumnaDerecha{
  float: right;
  margin-right: 10%;
}


.estiloListasPie > a, a:link, a:visited, .estiloListasPie > p{
  color: black;
  font-weight: bold;     
  text-decoration: none;
  font-size: 15px;
}

@media screen and (max-width: 830px){
  .borrarTextoPie {
    display: none;
  }
}
@media screen and (max-width: 530px){
  footer{
    height: 110px;
  }
  .pieColumnaDerecha{
    float: left;
    margin-left: 10%;
  }
}

@media screen and (max-width: 430px){
  footer{
    height: 130px;
  }
}

 /***********************************INICIO***********************************/

.fondoImagenInicio{
  background: url("img/logo.jpg") no-repeat center center;
  width: 100%;
  height: 209px;
  background-color: white;
}

@media screen and (max-width: 630px){
  .fondoImagenInicio{
    width: 0;
    height: 0;
  }
}


.contenedorGeneralInicio{
  text-align: center;  
  margin: auto;
}

.tituloInicioDepartamentos{
  margin-top: 100px;
  font-size: 45px;
  font-weight: bold;
}

.iconosInicio{
  padding-top: 20px;
  margin:  0 auto;
}

.contenedorServiciosInicio1, .contenedorServiciosInicio2{
  clear: both;
}

.columnasServiciosInicio{
  display: inline-block
}


.columnasServiciosInicio > a:hover {
  filter: grayscale(80%) ;
  overflow:hidden;
}

@media screen and (min-width: 630px){

  @keyframes slidy {
  0% { left: 0%; }
  20% { left: 0%; }
  25% { left: -100%; }
  45% { left: -100%; }
  50% { left: -200%; }
  70% { left: -200%; }
  75% { left: -300%; }
  100% { left: -300%; }
  }

  div#slider { overflow: hidden; }
  div#slider figure img { width: 20%; float: left;}
  div#slider figure { 
    position: relative;
    width: 500%;
    margin: 0;
    left: 0;
    text-align: left;
    font-size: 0;
    animation: 20s slidy infinite; 
  }
}
@media screen and (max-width: 630px){
 #slider > figure > img{
    width: 1px;
    height: 1px;
  }
}

/*********************************AUTOMOMOS***********************************/

 

.tituloAutonomos{
  font-size: 100px;
  padding-top: 80px;
  text-align: center;
  font-weight: bold;
  background: url("img/AUTONOMOS.png") no-repeat center center;
  width: 100%;
  height: 200px;
  background-size: cover;
  background-color: white;
}

@media only screen and (max-width: 630px){
  .tituloAutonomos{
    font-size: 70px;
  }
}

.contenedorAutonomos{
  height: 500px;
  width: 100%;
  margin: auto;
  clear: both;
  padding-top: 50px;
}

@media only screen and (min-width: 1024px){
  .columnaAutonomos1, .columnaAutonomos2, .columnaAutonomos3 {
    float: left;
    width: 25%;
    padding: 3%;
  }
}
@media only screen and (max-width: 1024px){
  .columnaAutonomos1, .columnaAutonomos2, .columnaAutonomos3 {
    width:50%;  
    padding: 5%;
    margin-left: 20%;
    float: left;
  }
}
.columnaAutonomos1 > h1, .columnaAutonomos2 > h1{
  color: grey;
  font-size: 24px;
  font-weight: bold; 
  border-bottom: 3px solid grey;   
}
.columnaAutonomos2 > h3{
  color: grey;
  font-size: 18px;
  font-weight: bold; 
}

.columnaAutonomos3 > h3, .columnaAutonomos1 > h3{
  color: grey;
  font-size: 18px;
  font-weight: bold; 
}

.columnaAutonomos3 > p, .columnaAutonomos1 > p{
  text-align: center;
}

/*********************************SOCIEDADES***********************************/

.tituloSociedades{
  font-size: 100px;
  padding-top: 80px;
  text-align: center;
  font-weight: bold;
  background: url("img/SOCIEDADES.png") no-repeat center center;
  width: 100%;
  height: 200px;
  background-size: cover;
  background-color: white;
}

@media only screen and (max-width: 630px){
  .tituloSociedades{
    font-size: 70px;
  }
}

.contenedorSociedades{
  height: 500px;
  width: 100%;
  margin: auto;
  clear: both;
  padding-top: 50px;
}

@media only screen and (min-width: 1024px){
  .columnaSociedades1, .columnaSociedades2, .columnaSociedades3 {
    float: left;
    width: 25%;
    padding: 3%;
  }
}
@media only screen and (max-width: 1024px){
  .columnaSociedades1, .columnaSociedades2, .columnaSociedades3 {
    width:50%;  
    padding: 5%;
    margin-left: 20%;
    float: left;
  }
}
.columnaSociedades1 > h1, .columnaSociedades2 > h1{
  color: grey;
  font-size: 24px;
  font-weight: bold; 
  border-bottom: 3px solid grey;   
}
.columnaSociedades2 > h3{
  color: grey;
  font-size: 18px;
  font-weight: bold; 
}

.columnaSociedades3 > h3, .columnaSociedades1 > h3{
  color: grey;
  font-size: 18px;
  font-weight: bold; 
}

.columnaSociedades3 > p, .columnaSociedades1 > p{
  text-align: center;
}

/*****************************TRÁFICO***********************************/

.tituloTrafico{
  font-size: 100px;
  padding-top: 80px;
  text-align: center;
  font-weight: bold;
  background: url("img/TRAFICO.png") no-repeat center center;
  width: 100%;
  height: 200px;
  background-size: cover;
  background-color: white;
}

@media only screen and (max-width: 630px){
  .tituloTrafico{
    font-size: 70px;
  }
}

.contenedorTrafico{
  height: 500px;
  width: 100%;
  margin: auto;
  clear: both;
  padding-top: 30px;
}
/*
@media only screen and (min-width: 1024px){
  .contenedorTrafico{
    display: flex;
  }  
  .columnaTrafico1, .columnaTrafico3 {
    margin: auto;
    width: 20%;
  }
*/
@media only screen and (min-width: 1024px){
  .columnaTrafico1, .columnaTrafico2, .columnaTrafico3 {
    float: left;
    width: 25%;
    padding: 3%;
  }
}

}
@media only screen and (max-width: 1024px){
  .columnaTrafico1, .columnaTrafico3 {
    width:50%;  
    padding: 5%;
    margin-left: 20%;
    float: left;
  }
}
.columnaTrafico1 > h1{
  color: grey;
  font-size: 24px;
  font-weight: bold; 
  border-bottom: 3px solid grey;   
}
.columnaTrafico2 > h2{
  color: grey;
  font-size: 24px;
  font-weight: bold; 
}

.columnaTrafico3 > p, .columnaTrafico1 > p{
  text-align: center;
}


/*********************************CONTACTA***********************************/

.tituloContactanos{
  font-size: 60px;
  padding-top: 80px;
  text-align: center;
  font-weight: bold;
  background: url("img/contacta.jpg") no-repeat center center;
  width: 100%;
  height: 200px;
  background-size: cover;
  background-color: white;
  margin-top: 0px;
}


.columnaDerechaContacta > p, .columnaIzquierdaContacta> p{
  font-size: 18px;
}

.contenedorInfoContacto{
  width: 65%;
  margin: auto;
  text-align: left;
}

.contenedorInfoContacto > ul, .contenedorInfoContacto a, a:link, a:visited{
  font-size: 18px;
}

.contenedorInfoContacto > ul > li, .contenedorInfoContacto > ul > li > ul > li{
  padding: 5px;
}

.contenedorInfoContacto a, .contenedorInfoContacto a:link, .contenedorInfoContacto a:visited{
  font-weight: normal;
}

.columnaIzquierdaContacta > iframe{
  width: 600px;
  height: 450px;
}

.columnaIzquierdaContacta{
  margin-bottom: 50px;
}

@media screen and (min-width: 1230px){

  .columnaIzquierdaContacta{
    margin-top: 50px;
    float: right;
    width: 50%;  
  }

  .columnaDerechaContacta{
    float: left;
    width: 50%;
    margin-top: 50px; 
  }
}

@media only screen and (max-width: 1230px){
  .contenedorInfoContacto{
    width: 50%;
    margin: auto;
    text-align: left;
  }
}

@media only screen and (max-width: 770px){
  .tituloContactanos{
    font-size: 40px;
  }
}


@media only screen and (max-width: 610px){
  .contenedorInfoContacto{
    width: 70%;
    margin: auto;
    text-align: left;
    float: left;
  }
  .columnaIzquierdaContacta > iframe{
    width: 400px;
    height: 300px;
  }
}

@media screen and (max-width : 480px) {
    .columnaIzquierdaContacta > iframe{
      width: 300px;
      height: 200px;
    }
    .contenedorInfoContacto > ul > li{
      font-size: 16px;
    }
  }


/*********************************LABORAL***********************************/

.tituloLaboral{
  font-size: 100px;
  padding-top: 80px;
  text-align: center;
  font-weight: bold;
  background: url("img/LABORAL.png") no-repeat center center;
  width: 100%;
  height: 200px;
  background-size: cover;
  background-color: white;
}

@media only screen and (max-width: 630px){
  .tituloSociedades{
    font-size: 70px;
  }
}

.contenedorLaboral{
  height: 500px;
  width: 100%;
  margin: auto;
  clear: both;
  padding-top: 50px;
}

@media only screen and (min-width: 1024px){
  .columnaLaboral1, .columnaLaboral2, .columnaLaboral3 {
    float: left;
    width: 25%;
    padding: 3%;
  }
}
@media only screen and (max-width: 1024px){
  .columnaLaboral1, .columnaLaboral2, .columnaLaboral3 {
    width:50%;  
    padding: 5%;
    margin-left: 20%;
    float: left;
  }
}
.columnaLaboral1 > h1, .columnaLaboral2 > h1{
  color: grey;
  font-size: 24px;
  font-weight: bold; 
  border-bottom: 3px solid grey;   
}
.columnaLaboral2 > h2{
  color: grey;
  font-size: 24px;
  font-weight: bold; 
}

.columnaLaboral3 > h3, .columnaLaboral1 > h3{
  color: grey;
  font-size: 18px;
  font-weight: bold; 
}

.columnaLaboral3 > p, .columnaLaboral1 > p {
  text-align: center;
}



/*****************************RENTAS***********************************/

.tituloRentas{
  font-size: 100px;
  padding-top: 80px;
  text-align: center;
  font-weight: bold;
  background: url("img/rentas.jpg") no-repeat center center;
  width: 100%;
  height: 200px;
  background-size: cover;
  background-color: white;
}

@media only screen and (max-width: 630px){
  .tituloRentas{
    font-size: 70px;
  }
}

.contenedorRentas{
  height: 500px;
  width: 100%;
  margin: auto;
  clear: both;
  padding-top: 50px;
}

.columnaRentas2 > h2{
  color: grey;
} 
 


@media only screen and (min-width: 1024px){
  .columnaRentas1, .columnaRentas2, .columnaRentas3 {
    float: left;
    width: 25%;
    padding: 3%;
  }
}
@media only screen and (max-width: 1024px){
  .columnaRentas1, .columnaRentas2, .columnaRentas3 {
    width:50%;  
    padding: 5%;
    margin-left: 20%;
    float: left;
  }
}

.columnaRentas > h3{
  color: grey;
  font-size: 18px;
  font-weight: bold; 
}

.columnaRentas2 > h2{
  color: grey;
  font-size: 22px;
  font-weight: bold; 
}


.columnaRentas1 > p, .columnaRentas2 > p, .columnaRentas3 > p{
  text-align: center;
}


/*****************************ABOGACIA***********************************/

.tituloAbogacia{
  font-size: 100px;
  padding-top: 80px;
  text-align: center;
  font-weight: bold;
  background: url("img/abogacia.jpg") no-repeat center center;
  width: 100%;
  height: 200px;
  background-size: cover;
  background-color: white;
}

.contenedorAbogacia{
  height: 500px;
  width: 100%;
  margin: auto;
  clear: both;
  padding-top: 50px;
}

@media only screen and (min-width: 1024px){
  .columnaAbogacia1, .columnaAbogacia2, .columnaAbogacia3 {
    float: left;
    width: 25%;
    padding: 3%;
  }
}
@media only screen and (max-width: 1024px){
  .columnaAbogacia1, .columnaAbogacia2, .columnaAbogacia3 {
    width:50%;  
    padding: 5%;
    margin-left: 20%;
    float: left;
  }
}
.columnaAbogacia1 > h1, .columnaAbogacia2 > h1{
  color: grey;
  font-size: 24px;
  font-weight: bold; 
  border-bottom: 3px solid grey;   
}
.columnaAbogacia2 > h3{
  color: grey;
  font-size: 24px; 
}

.columnaAbogacia3 > p, .columnaAbogacia1 > p{
  text-align: center;
}


/*****************************AVISO LEGAL***********************************/

.tituloAvisolegal{
  font-size: 100px;
  padding-top: 80px;
  text-align: center;
  font-weight: bold;
  background: url("img/SOBRENOSOTROS.png") no-repeat center center;
  width: 100%;
  height: 200px;
  background-size: cover;
  background-color: #8E1528;
}

@media only screen and (max-width: 630px){
  .tituloAvisolegal{
    font-size: 70px;
  }
}

@media only screen and (max-width: 430px){
  .tituloAvisolegal{
    font-size: 50px;
  }
}


.contenedorAvisolegal{
  width: 100%;
  margin: auto;
  clear: both;
  padding-top: 50px;
}

.columnaAvisolegal p, .columnaAvisolegal > ul > li{
  text-align: justify;
}

@media only screen and (min-width: 1024px){
  .columnaAvisolegal {
    padding: 5%;
  }
}
@media only screen and (max-width: 1024px){
  .columnaAvisolegal {
    padding: 5%;
  }
}
.columnaAvisolegal h2{
  text-align: left;
}

.columnaAvisolegal > ul > li{
  text-align: left;
}

.alinearIzquierdaAviso{
  text-align: left;
}

/*****TITULOS RESPONSIVE****/


@media screen and (max-width : 480px) {

  .tituloAbogacia, .tituloLaboral, .tituloSociedades, .tituloRentas, .tituloTrafico, .tituloAutonomos, .tituloAvisolegal{
    font-size: 50px;
  }
}


/*************************************/

@media handheld, screen and (min-width: 641px){
  .no_scroll{ overflow-y: hidden; }
  .abrir_menu{ display: none; }  
  
  #menu{
    max-width: 100%;
    height: 50px;
    margin: 0 auto;
    }  
 
  #navigator{
    height: 50px;
    background-color: #8E1528; /*Color del fondo que falta a la izquierda*/
    }
  
  
  #navigator .title{ display: none; }
  #navigator ul{ list-style: none; }
  #navigator > ul > li{
    float: right;
    padding: 17px;
    }
  
  #navigator > ul > li > a{
    color: #fff;
    font-size: 13px;
    font-family: Montserrat, sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    text-align: center;
    display: block;
    background: #8E1528;
    }
  
  #navigator > ul > li:hover > a{
    background: #8E1528; /*Cuando pones el raton encima del menú*/
    }
  
  #navigator ul li > ul,
  #navigator ul li li > ul,
  #navigator ul li li li > ul,
  #navigator ul li li li li> ul,
  #navigator ul li li li li li > ul{ display: none; }
  
  #navigator ul li:hover > ul,
  #navigator ul li li:hover > ul,
  #navigator ul li li li:hover > ul,
  #navigator ul li li li li:hover > ul,
  #navigator ul li li li li li:hover > ul{
    position: absolute;
    z-index: 10;
    width: 100px;
    line-height: 20px;
    display: block;
    color: #fff;
    font-size: 10px;    
    margin-top: 17px;
    background: #8E1528; /*Color de fondo del submenu*/
    }
  
  #menu ul ul li ul{
    top: 0;
    left: 179px;
    min-height: 100%;
    border-left: 1px solid #444;
    
  }
  
  #menu ul ul li a{
    color: #fefefe;
    font-size: 13px;
    font-family: Montserrat, sans-serif;
    display: block;
    padding: 12px 7px;
    border-top: 1px solid rgba(255,255,255,0.045);
    border-bottom: 1px solid rgba(0,0,0,0.045);
    margin-left: -30px;
      -webkit-transition: all .25s ease;
      -moz-transition: all .25s ease;
      -ms-transition: all .25s ease;
      -o-transition: all .25s ease;
      transition: all .25s ease;
    }
   
  #menu ul ul li:hover > a{ 
    margin-left: -15px;
    /*background: rgb(97, 97, 97); 
    color: rgb(226, 226, 226)*/
  }

}



@media handheld, screen and (max-width: 640px){

  .cabeceraColumnaIzquierda{
    display: none;
  }
  
  /* [ Open/Close =====================================*/
  /* ==================================================*/
  .abrir_menu{ display: block; }
  .abrir_menu span{
    color: #fefefe;
    font-size: 16px;
    font-family: Montserrat, sans-serif;
    text-align: center;
    letter-spacing: 5px;
    position: absolute;
    z-index: 99;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    display: block;
    cursor: pointer;
    background: #8E1528 url() no-repeat 10px center;

    }

  .open > .abrir_menu{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; display: block; background: rgba(225,225,225,0.85); }
  .open > .abrir_menu span{ opacity: 0.1 !important; }
  
  .menu_aberto{
    position: fixed;
    z-index: 99;
    top: 0;
    left: -300px;
    width: 300px;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    background: #555;
    transition: 0.3s;


  }
  .open > .menu_aberto{ left: 0; }  
  
  /* Open/Close ] =====================================*/
  /* ==================================================*/
  
  
  /* [ Menu ===========================================*/
  /* ==================================================*/
  #navigator .title{
    color: #fff;
    font-size: 16px;
    font-family: Montserrat, sans-serif;
    text-transform: uppercase;
    text-shadow: 0.8px 0.8px 3px #111;
    height: 60px;
    line-height: 62px;
    display: block;
    padding: 0 20px;
    border-bottom: 1px solid rgba(0,0,0,0.045);
    background: #8E1528 url() no-repeat 20px center;

  }

  #navigator ul li > ul,
  #navigator ul li li > ul,
  #navigator ul li li li > ul,
  #navigator ul li li li li > ul,
  #navigator ul li li li li li > ul{
    position: relative;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    border: none;
    background: rgba(0,0,0,0.1);

  }

  #navigator ul li{ float: none; display: block; }    
  #navigator ul li a{
    color: #999;
    font-size: 14px;
    display: block;
    padding: 20px;
    border-top: 1px solid rgba(255,255,255,0.045) !important;
    border-bottom: 1px solid rgba(0,0,0,0.045) !important;
  }

  #navigator > ul > li:hover > a{ color: #aaa; background: #444; }


  /* Styles (Links/Hover/Ativo Sub Menu) ==============*/
  /* ==================================================*/
  #navigator > ul > li > .parent,
  #navigator > ul > li:hover > .parent,
  #navigator > ul > li.hover > .parent,

  #navigator ul li li > .parent,
  #navigator ul li li:hover > .parent,
  #navigator ul li li.hover > .parent{ background-repeat: no-repeat; background-position: 260px center; }

  #navigator > ul > li > .parent,
  #navigator > ul > li:hover > .parent{ color: #aaa; background-color: inherit; background-image: url(); }  
  #navigator > ul > li.hover > .parent{ color: #aaa; background-color: #444; background-image: url(); } 

  
  /* Styles (Links/Hover/Ativo Sub>Sub Menu) ==========*/
  /* ==================================================*/
  #navigator ul li li a{ color: #aaa; font-size: 12px; }
  #navigator ul li li > .parent,
  #navigator ul li li:hover > .parent{ color: #aaa; background-color: inherit; background-image: url(); } 
  #navigator ul li li.hover > .parent{ color: #aaa; background-color: rgba(0,0,0,0.1); background-image: url(); }

  .nav ul{ display: none; left: -9999px; }
  .nav li.hover > ul,
  .nav li li.hover > ul,
  .nav li li li.hover > ul,
  .nav li li li li.hover > ul,
  .nav li li li li li.hover > ul,
  .nav li li li li li li.hover > ul{
    position: static !important;
    display: block !important;
  }
  /* Menu ] ===========================================*/
  /* ==================================================*/
}

@media handheld, screen and (max-width: 480px){
  
  .open > .menu_aberto{ width: 250px; }
  #menu > ul > li > .parent,
  #menu > ul > li:hover > .parent,
  #menu > ul > li.hover > .parent,

  #menu ul li li > .parent,
  #menu ul li li:hover > .parent,
  #menu ul li li.hover > .parent{ background-repeat: no-repeat; background-position: 210px center; }
  
}

@media handheld, screen and (max-width: 319px){
  
  .open > .menu_aberto{ width: 200px; }
  #menu > ul > li > .parent,
  #menu > ul > li:hover > .parent,
  #menu > ul > li.hover > .parent,

  #menu ul li li > .parent,
  #menu ul li li:hover > .parent,
  #menu ul li li.hover > .parent{ background-repeat: no-repeat; background-position: 150px center; }

}